### Property

# Handy Flap:fold-policy

since: 1.2

#### Declaration

    property fold-policy: Handy.FlapFoldPolicy [ read, write ]

#### Description [src]

The current fold policy.

See `HdyFlapFoldPolicy` for available policies.

Type: | `HdyFlapFoldPolicy`
Available since: | 1.2

Default value | HDY_FLAP_FOLD_POLICY_AUTO
Getter method | `hdy_flap_get_fold_policy()`
Setter method | `hdy_flap_set_fold_policy()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no